from sqlalchemy import BigInteger, Column, String
from sqlalchemy.ext.declarative import declarative_base

Base = declarative_base()
metadata = Base.metadata


class ResultModel(Base):
    __tablename__ = 'CSS_RESULT_BY_ACTION'

    ID = Column(BigInteger, primary_key = True)
    ACTION_ID = Column(String(50))
    ID_PROCESS = Column(String(150))
    CREATE_DATE = Column(String(150))
    KEY = Column(String(150))
    RESULT_JSON = Column(String(1500))
